Subject: Re: Request for change of address (KMM46376443I8897L0KM)
From: "Macy's - Credit Services" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Jan 2009 14:45:54 -0500 (EST)

Dear Michael A. Bishop,

Thank you for taking the time to contact us about your Macy's account. I
am happy to review your request and have updated your accounts with the 
information you provided. 

If you have further questions or comments, please contact Macy's VISA 
Credit Customer Service online at http://www.macys.com and selecting 
Macy's Credit Card, or by telephone Monday through Saturday 
9:00am-9:00pm and Sunday 11:00am-8:00pm at 1-866-282-8697.

Sincerely,

Oliver Garrison 
Credit Customer Service

www.macys.com

Now pay your bill on-line at 
http://www.macys.com/service/credit/paybill/index.ognc
Click here for details.

****************************************************************
IF YOU SEND A RESPONSE TO THIS EMAIL:
Please be sure to attach any/all previous emails related to this issue.
If this information is not included in your response we may have 
difficulty resolving your issue.
Thank you in advance for this consideration.
*****************************************************************

Original Message Follows:
------------------------
NAME : MICHAEL A BISHOP
Account No. : 34060

Change Address 

Current e-mail address: [email-masked]
New Address 1:    2120 Holiday Lane
New Address 2:    
New City/State:    Lansing,MI
New Zip Code:     48917
New Home Phone:   517-321-4568
New Work Phone:   
Effective date of Change:     
Comment:  
I wanted to request 
a refund for my 
credit balance.  It 
required me to 
provide the 
security code off of 
the card.  I can not 
find my card so I 
cannot provide 
this.  I attempted 
to request a 
replacement card 
but that too 
required the code.  
I just need the 
credit balance 
refund.  I will 
continue to look for 
the card and let 
you know if I still 
need a 
replacement.